<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".DebugActivity">

    <Button
        android:id="@+id/mainM"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Main"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/Events" />

    <Button
        android:id="@+id/Events"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Events"
        app:layout_constraintBottom_toTopOf="@+id/mainM"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/Color" />

    <Button
        android:id="@+id/Color"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Color"
        app:layout_constraintBottom_toTopOf="@+id/Events"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/MakeStarting" />

    <Button
        android:id="@+id/MakeStarting"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="MakeStarting"
        app:layout_constraintBottom_toTopOf="@+id/Color"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/MakeAuto" />

    <Button
        android:id="@+id/MakeAuto"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="MakeAuto"
        app:layout_constraintBottom_toTopOf="@+id/MakeStarting"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/MakeAuto2" />

    <Button
        android:id="@+id/MakeAuto2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="MakeAuto2"
        app:layout_constraintBottom_toTopOf="@+id/MakeAuto"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>